Subject: [Ianaplan] Consensus call -- text reply for ICG proposal review

From: "Leslie Daigle (ThinkingCat)" <[email-masked]>
Date: Fri, 21 Aug 2015 10:34:46 -0400

Hi,

As noted in the minutes from today’s IANAPLAN WG virtual interim 
meeting, participants agreed on a brief message in support of the 
collected ICG proposal.

While the IAB is preparing a wider response, the proposal is that the 
IANAPLAN WG will communicate to the ICG the following message related to 
the IANAPLAN’s work output (part of the IETF contribution):

“The IETF IANAPLAN working group supports the draft ICG proposal going 
forward.  The IETF raised two transition points that are mentioned in 
Paragraph 3062 of the proposal.  We would ask that they be referenced in 
Part 0, Section V of the proposal as well.”

This message is to confirm WG consensus on the proposed action via this 
e-mail list.  All WG participants are encouraged to review the meeting 
minutes for further elaboration of the discussion around this text.  If 
you have any disagreement with it, please share your comment to this 
list by noon EDT (16h00 UTC) Friday August 28, 2015.

Thanks,
Leslie, for Leslie&Marc.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------

---

From: "Richard Hill" <[email-masked]>
Date: Fri, 21 Aug 2015 17:01:45 +0200

Please note that I do not agree with this. I have many objections to the combined ICG proposal, even if not specifically with the protocols part of that proposal.

So I object to this.

Thanks and best,
Richard

> -----Original Message-----
> From: Ianaplan [mailto:[email-masked]] On Behalf Of Leslie
> Daigle (ThinkingCat)
> Sent: Friday, August 21, 2015 16:35
> To: Ianaplan@Ietf. Org
> Cc: Marc Blanchet
> Subject: [Ianaplan] Consensus call -- text reply for ICG proposal
> review
> 
> 
> Hi,
> 
> IANAPLAN WG will communicate to the ICG the following message related
> to the IANAPLAN’s work output (part of the IETF contribution):
> 
> Paragraph 3062 of the proposal.  We would ask that they be referenced
> in Part 0, Section V of the proposal as well.”
> 
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan

---

From: "Leslie Daigle (ThinkingCat)" <[email-masked]>
Date: Fri, 21 Aug 2015 11:07:40 -0400

Hi,

As noted in the meeting minutes I referred people to, and the meeting 
materials, any WG input must be framed in the context of our Charter, 
specifically:

   Should proposals made by other communities regarding the
   transition of other IANA functions affect the IETF protocol parameter
   registries or the IETF, the WG may also review and comment on them.

Any *other* perspectives you have about support for the ICG proposal may 
be submitted individually to the ICG process.  Indeed, we encourage 
people to do exactly that.

The question before the group is whether the text outlined is 
appropriate and acceptable (only) within the context of what this group 
was chartered to look at.

Thanks,
Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------
On 21 Aug 2015, at 10:34, Leslie Daigle (ThinkingCat) wrote:

> “The IETF IANAPLAN working group supports the draft ICG proposal 
> going forward.  The IETF raised two transition points that are 
> mentioned in Paragraph 3062 of the proposal.  We would ask that they 
> be referenced in Part 0, Section V of the proposal as well.”
>
> This message is to confirm WG consensus on the proposed action via 
> this e-mail list.  All WG participants are encouraged to review the 
> meeting minutes for further elaboration of the discussion around this 
> text.  If you have any disagreement with it, please share your comment 
> to this list by noon EDT (16h00 UTC) Friday August 28, 2015.
>
> Thanks,
> Leslie, for Leslie&Marc.
>
> -- 
>

---

From: "Leslie Daigle (ThinkingCat)" <[email-masked]>
Date: Fri, 21 Aug 2015 11:09:42 -0400

Hi Richard,

I appreciate that there is much more that can be said about the overall 
proposal, but please see the note I just sent to the list clarifying the 
context for our remarks, and let us (the WG) know your perspective in 
the light of that context.

Thanks,
Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------
On 21 Aug 2015, at 11:01, Richard Hill wrote:

> Please note that I do not agree with this. I have many objections to 
> the combined ICG proposal, even if not specifically with the protocols 
> part of that proposal.
>
> So I object to this.
>
> Thanks and best,
> Richard
>
>> going
>> this

---

From: "Richard Hill" <[email-masked]>
Date: Fri, 21 Aug 2015 17:16:15 +0200

Dear Leslie,

Thank you for your clarification. It does not change my position regarding the text that you proposed, because that text refers to the entire ICG proposal.

I would have no objections to a modified text that makes it clear that this group is supporting only its part of the ICG proposal. For example:

“The IETF IANAPLAN working group supports its part of the draft ICG proposal going forward, but does not comment on the other parts of the draft ICG proposal.  However, the IETF raised two transition points that are mentioned in Paragraph 3062 of the proposal.  We would ask that they be referenced in Part 0, Section V of the proposal as well.”

Best,
Richard

> From: Leslie Daigle (ThinkingCat) [mailto:[email-masked]]
> Sent: Friday, August 21, 2015 17:10
> To: Richard Hill
> Cc: Ianaplan@Ietf. Org; Marc Blanchet
> Subject: Re: [Ianaplan] Consensus call -- text reply for ICG proposal
> review
> 
> Hi Richard,
> 
> proposal, but please see the note I just sent to the list clarifying
> the context for our remarks, and let us (the WG) know your perspective
> in the light of that context.
> 
> Thanks,
> Leslie.
> 
> --
> 
> >> text.
> >> If

---

From: Jari Arkko <[email-masked]>
Date: Fri, 21 Aug 2015 18:29:32 +0300

I wouldn’t mind embedding the context somehow into the text. We could
talk about the exact wording, however.

Jari

---

From: Eliot Lear <[email-masked]>
Date: Fri, 21 Aug 2015 18:04:09 +0200

I would not be prepared to support this alternative because it is beyond
question (by anyone) that we support our own contribution.  What we also
support, I claim, is the overall proposal advancing as it is sufficient
to support the needs of the IETF.

Eliot

---

From: "Richard Hill" <[email-masked]>
Date: Fri, 21 Aug 2015 18:16:15 +0200

The problem is that by supporting the entire proposal you are also taking a position on the names and addressing proposals. And it seems to me that that goes beyond the mandate of this group.

Best,
Richard

> From: Ianaplan [mailto:[email-masked]] On Behalf Of Eliot
> Lear
> Sent: Friday, August 21, 2015 18:04
> To: Richard Hill; 'Leslie Daigle (ThinkingCat)'
> Cc: 'Ianaplan@Ietf. Org'; 'Marc Blanchet'
> I would not be prepared to support this alternative because it is
> beyond question (by anyone) that we support our own contribution.  What
> we also support, I claim, is the overall proposal advancing as it is
> sufficient to support the needs of the IETF.
> 
> Eliot
> 
> > Thank you for your clarification. It does not change my position
> regarding the text that you proposed, because that text refers to the
> entire ICG proposal.
> >
> > I would have no objections to a modified text that makes it clear
> that this group is supporting only its part of the ICG proposal. For
> example:
> >
> > “The IETF IANAPLAN working group supports its part of the draft ICG
> proposal going forward, but does not comment on the other parts of the
> draft ICG proposal.  However, the IETF raised two transition points
> that are mentioned in Paragraph 3062 of the proposal.  We would ask
> that they be referenced in Part 0, Section V of the proposal as well.”
> >
> > Best,
> > Richard
> >
> >> I appreciate that there is much more that can be said about the
> >> overall proposal, but please see the note I just sent to the list
> >> clarifying the context for our remarks, and let us (the WG) know
> your
> >> perspective in the light of that context.
> >>
> >> Thanks,
> >> Leslie.
> >>
> >> --
> >>
> >>>> mentioned in Paragraph 3062 of the proposal.  We would ask that
> >>>> they be referenced in Part 0, Section V of the proposal as well.”
> >>>>
> >>>> you have any disagreement with it, please share your comment to
> >>>> this list by noon EDT (16h00 UTC) Friday August 28, 2015.
> >>>>
> >>>> Thanks,
> >>>> Leslie, for Leslie&Marc.
> >>>>
> >>>> --
> >>>>

---

From: Eliot Lear <[email-masked]>
Date: Fri, 21 Aug 2015 18:25:12 +0200

Hi Richard,

> The problem is that by supporting the entire proposal you are also taking a position on the names and addressing proposals. And it seems to me that that goes beyond the mandate of this group.

I disagree.  At the end of the day, the proposal goes in as a single
proposal.  NTIA doesn't get to evaluate a part of a proposal.  What I
think is important here is to ask this question: what part of the
proposal will cause the IETF trouble?  if the answer is none, then we
should be comfortable saying that.

Eliot

---

From: Seun Ojedeji <[email-masked]>
Date: Fri, 21 Aug 2015 19:35:32 +0100

Hi,

I think the overall goal of the ICG PC is in 2 folds:

1. To check if the proposal from IETF (speaking in context) remains as
submitted to ICG i.e no changes in its substance.

2. To determine if the combined proposal is operationally workable and meet
the requirements set out by NTIA.

Therefore in my opinion, I think IETF comment should address beyond its own
proposal.

Regards

Sent from my Asus Zenfone2
Kindly excuse brevity and typos.
On 21 Aug 2015 17:16, "Richard Hill" <[email-masked]> wrote:

> The problem is that by supporting the entire proposal you are also taking
> a position on the names and addressing proposals. And it seems to me that
> that goes beyond the mandate of this group.
>
> Best,
> Richard
>

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 22 Aug 2015 14:36:15 +1200

> should be comfortable saying that.

So, let's analyse that, *assuming* that our two "Paragraph 3062" reservations
are brought up front. What will cause us trouble of a kind that we aren't
already potentially exposed to? The only thing I can see is that there
will be one more link in the formal management chain between us and the
people doing the actual work of IANA. But since our deal already includes
direct contact with the workers for day-to-day actions, where's the trouble?

Based on that, I support the proposed response. However, to avoid any
over-interpretation, maybe the first sentence could be slightly qualified:
"The IETF IANAPLAN working group supports the draft ICG proposal going forward
as far as the Protocol Parameters function is concerned."

   Brian

---

From: "Richard Hill" <[email-masked]>
Date: Sat, 22 Aug 2015 07:45:50 +0200

I would not object to a text modified as Brain proposes below. If I understand correctly, it would read:

“The IETF IANAPLAN working group supports the draft ICG proposal going forward, as far as the Protocol Parameters function is concerned.  The IETF raised two transition points that are mentioned in Paragraph 3062 of the proposal.  We would ask that they be referenced in Part 0, Section V of the proposal as well.”

Best,
Richard

> From: Brian E Carpenter [mailto:[email-masked]]
> Sent: Saturday, August 22, 2015 04:36
> To: Eliot Lear; Richard Hill; 'Leslie Daigle (ThinkingCat)'
> >> The problem is that by supporting the entire proposal you are also
> taking a position on the names and addressing proposals. And it seems
> to me that that goes beyond the mandate of this group.
> >
> So, let's analyse that, *assuming* that our two "Paragraph 3062"
> reservations are brought up front. What will cause us trouble of a kind
> that we aren't already potentially exposed to? The only thing I can see
> is that there will be one more link in the formal management chain
> between us and the people doing the actual work of IANA. But since our
> deal already includes direct contact with the workers for day-to-day
> actions, where's the trouble?
> 
> "The IETF IANAPLAN working group supports the draft ICG proposal going
> forward as far as the Protocol Parameters function is concerned."
> 
>    Brian

---

From: "Marc Blanchet" <[email-masked]>
Date: Sat, 22 Aug 2015 08:27:27 -0400

On 22 Aug 2015, at 1:45, Richard Hill wrote:

> going forward, as far as the Protocol Parameters function is 
> concerned.  The IETF raised two transition points that are mentioned 
> in Paragraph 3062 of the proposal.  We would ask that they be 
> referenced in Part 0, Section V of the proposal as well.”

speaking as individual, I’m fine with that wording.

Marc.

---

From: John C Klensin <[email-masked]>
Date: Sun, 23 Aug 2015 11:45:47 -0400

--On Friday, August 21, 2015 18:16 +0200 Richard Hill
<[email-masked]> wrote:

> The problem is that by supporting the entire proposal you are
> also taking a position on the names and addressing proposals.
> And it seems to me that that goes beyond the mandate of this
> group.

Richard,

I've been traveling for the last week or two and haven't read
the various discussions during that period carefully.  But I
think I disagree with your statement above.    Breaking this
down, it seems to me that it must be acceptable for the IETF to
say:

(i) We have read the complete proposal and conclude that it
addresses our specific issues and concerns, stated earlier, in
an acceptable way.

(ii) While we see a variety of ways in which assorted other
issues could be worked out and specified, that list and the
choices about them in the current proposal appear to us to not
pose a risk to the things we've identified as important.
Consequently, as the good members of a broader community that we
aspire to be, we are supportive of those things simply because
the other communities want them and they don't seem to pose a
problem or challenge for us.

Now, that is, I believe, more or less what Eliot is suggesting.
It doesn't mean we would be willing to spill blood (especially
IETF blood) to make sure that the proposals from the names and
addresses groups are adopted, but we can still support them as
consistent and non-harmful.

I don't see why you consider such a pair of statements, in that
form or another one, a problem.

Now, whether the IETF actually believes in those statements is
another matter.  I've concluded personally that I do not, but I
think it is quite likely that I'm "in the rough" on these
issues.  In particular:

(1) ICANN and its many non-IANA roles (some of which I agree
with, others I don't) have become extremely large and complex.
Consequently, I think it is important to distinguish provisions
in this proposal (and elsewhere) that are directly related to
IANA, the US Government role under the current arrangements, and
the transition of that role (either eliminating it or replacing
it with some other arrangement) from provisions whose purpose is
to improve those other ICANN functions.  Those other provisions
might change how those ICANN functions are carried out,
controlled, or managed,  or protect against abuse of or due to
those functions.  I personally wish that the proposal would be
rejected by the ICG and the various communities until the
extraneous "let's fix ICANN" elements --including all
reflections of desires to make ICANN the focus of questions
about how to "govern" the Internet or to use ICANN or the
Internet more generally to test assorted interesting
sociopolitical or organizational theories -- were removed.  

(2) I think the broader Internet community, or at least the
IETF, should be working to insure that IANA operations are
adequately responsible to the relevant customer groups _and_
that the IANA function is accountable to the Internet community.
I've expressed this concern earlier but gotten no improvements
as a result, however, I see the PTI model as potentially (but
only potentially) improving accountability for a small number of
communities, some of them with significant vested economic or
equivalent interests, at the price of reducing accountability to
the Internet at large and maybe even the other customer groups.
I don't see that as an improvement, regardless of its other real
or imaginary organizational benefits (see comment about
theory-testing above).

(3) Whatever one might say about the NTIA role (and that of the
US Government more generally), how it has been applied, and,
perhaps most important in practice, the horrible optics
associated with it, the fact remains that it has provided an
important independent mechanism for both moderating possible bad
behavior on ICANN's part and for appeals that lie completely
outside ICANN's ability to design and define the procedures and
to appoint those who will consider the specifics of particular
cases.  Sometimes just having such external mechanisms is
important.  They inhibit bad behavior because of the possibility
of intervention if things get bad enough.  Equally or more
important, if one were worried about capture by a collection of
stakeholders who are not fully representative of the Internet
community, the odds that NTIA could be captured by that same
collection of stakeholders are vanishingly small.

A key part of the issue here is that "multistakeholder" has,
many times in this context, come to mean "anyone with an
opinion, regardless of knowledge or actual material concern and
involvement with the substantive issues".  That is very much
different from IETF values and traditions: we tend (and try) to
value knowledge, experience, and actual involvement with the
subject matter over what we evaluate as wild theorizing.  That
particular version of "multistakeholder", especially in its
ICANN incarnation, tends to give great power to factions with
the interest and resources to make seemingly-unlimited
investments in the process.  That doesn't require malfeasance,
only the ability to create many committees, meetings, and long
and complex documents until no one other than those particular
interested and invested parties (and those subsidized by ICANN)
can afford to participate in practice.

To transition away from having the US Government in the
oversight and appeal (whether from the broad community or from
governments via diplomatic channels) role described above
requires that one either have a separate oversight and appeal
mechanism that is similar to the NTIA one in not being under
control of ICANN or any constituency that might capture or
dominate ICANN decision making... or one must have complete
trust that ICANN cannot be captured, has conflict of interest
policies that protect against decisions being dominated by a
single self-interested party or cluster of them, and that it
will always (now and in the future) act in the best interests of
the Internet, even when those interests conflict with the
organizational best interests of ICANN as an organization.
Absent that level of trust, "independent" review mechanisms
created by ICANN don't do the job because ICANN can control the
criteria for appointments, the working procedures, and,
ultimately, the membership of those bodies whether the criteria
are satisfied or not.   Sadly, I don't have that level of trust,
if only because ICANN has, even in the last few years,
repeatedly provided examples that contradict it.

It seems clear to me that most of that latter group of concerns
are out of scope for IANAPlan, although not necessarily so for
the IETF and IAB.   I hope that various of us who do have them
will comment more generally on the process and situation and, if
necessary, on any public call for comment that NTIA and other
institutions may produce in the future.

best,
    john

---

From: "Richard Hill" <[email-masked]>
Date: Sun, 23 Aug 2015 17:51:58 +0200

Dear John,

Thank you for this.

I fully agree with your comments (1), (2), (3), and following, and that's
why I don't think that this group should endorse the non-protocol parts of
the ICG proposal.

Would you be comfortable with the alternative wording proposed by Brian,
which is OK for me, and also for Marc?

Thanks and best,
Richard

> From: Ianaplan [mailto:[email-masked]] On Behalf Of John C
> Klensin
> Sent: Sunday, August 23, 2015 17:46
> To: Richard Hill; 'Eliot Lear'; 'Leslie Daigle (ThinkingCat)'
> --On Friday, August 21, 2015 18:16 +0200 Richard Hill <[email-masked]>
> wrote:
> 
> > taking a position on the names and addressing proposals.
> > And it seems to me that that goes beyond the mandate of this group.
> 
> Richard,
> 
> I've been traveling for the last week or two and haven't read the
> various discussions during that period carefully.  But I
> (i) We have read the complete proposal and conclude that it addresses
> our specific issues and concerns, stated earlier, in an acceptable way.
> 
> (ii) While we see a variety of ways in which assorted other issues
> could be worked out and specified, that list and the choices about them
> in the current proposal appear to us to not pose a risk to the things
> we've identified as important.
> Consequently, as the good members of a broader community that we aspire
> to be, we are supportive of those things simply because the other
> communities want them and they don't seem to pose a problem or
> challenge for us.
> 
> It doesn't mean we would be willing to spill blood (especially IETF
> blood) to make sure that the proposals from the names and addresses
> groups are adopted, but we can still support them as consistent and
> non-harmful.
> 
> I don't see why you consider such a pair of statements, in that form or
> another one, a problem.
> 
> Now, whether the IETF actually believes in those statements is another
> matter.  I've concluded personally that I do not, but I think it is
> quite likely that I'm "in the rough" on these issues.  In particular:
> 
> (1) ICANN and its many non-IANA roles (some of which I agree with,
> others I don't) have become extremely large and complex.
> Consequently, I think it is important to distinguish provisions in this
> proposal (and elsewhere) that are directly related to IANA, the US
> Government role under the current arrangements, and the transition of
> that role (either eliminating it or replacing it with some other
> arrangement) from provisions whose purpose is to improve those other
> ICANN functions.  Those other provisions might change how those ICANN
> functions are carried out, controlled, or managed,  or protect against
> abuse of or due to those functions.  I personally wish that the
> proposal would be rejected by the ICG and the various communities until
> the extraneous "let's fix ICANN" elements --including all reflections
> of desires to make ICANN the focus of questions about how to "govern"
> the Internet or to use ICANN or the Internet more generally to test
> assorted interesting sociopolitical or organizational theories -- were
> removed.
> 
> (2) I think the broader Internet community, or at least the IETF,
> should be working to insure that IANA operations are adequately
> responsible to the relevant customer groups _and_ that the IANA
> function is accountable to the Internet community.
> I've expressed this concern earlier but gotten no improvements as a
> result, however, I see the PTI model as potentially (but only
> potentially) improving accountability for a small number of
> equivalent interests, at the price of reducing accountability to the
> Internet at large and maybe even the other customer groups.
> I don't see that as an improvement, regardless of its other real or
> imaginary organizational benefits (see comment about theory-testing
> above).
> 
> (3) Whatever one might say about the NTIA role (and that of the US
> Government more generally), how it has been applied, and, perhaps most
> important in practice, the horrible optics associated with it, the fact
> remains that it has provided an important independent mechanism for
> both moderating possible bad behavior on ICANN's part and for appeals
> that lie completely outside ICANN's ability to design and define the
> procedures and to appoint those who will consider the specifics of
> particular cases.  Sometimes just having such external mechanisms is
> important.  They inhibit bad behavior because of the possibility of
> intervention if things get bad enough.  Equally or more important, if
> one were worried about capture by a collection of stakeholders who are
> not fully representative of the Internet community, the odds that NTIA
> could be captured by that same collection of stakeholders are
> vanishingly small.
> 
> A key part of the issue here is that "multistakeholder" has, many times
> in this context, come to mean "anyone with an opinion, regardless of
> knowledge or actual material concern and involvement with the
> substantive issues".  That is very much different from IETF values and
> traditions: we tend (and try) to value knowledge, experience, and
> actual involvement with the subject matter over what we evaluate as
> wild theorizing.  That particular version of "multistakeholder",
> especially in its ICANN incarnation, tends to give great power to
> factions with the interest and resources to make seemingly-unlimited
> investments in the process.  That doesn't require malfeasance, only the
> ability to create many committees, meetings, and long and complex
> documents until no one other than those particular interested and
> invested parties (and those subsidized by ICANN) can afford to
> participate in practice.
> 
> To transition away from having the US Government in the oversight and
> appeal (whether from the broad community or from governments via
> diplomatic channels) role described above requires that one either have
> a separate oversight and appeal mechanism that is similar to the NTIA
> one in not being under control of ICANN or any constituency that might
> capture or dominate ICANN decision making... or one must have complete
> trust that ICANN cannot be captured, has conflict of interest policies
> that protect against decisions being dominated by a single self-
> interested party or cluster of them, and that it will always (now and
> in the future) act in the best interests of the Internet, even when
> those interests conflict with the organizational best interests of
> ICANN as an organization.
> Absent that level of trust, "independent" review mechanisms created by
> ICANN don't do the job because ICANN can control the criteria for
> appointments, the working procedures, and, ultimately, the membership
> of those bodies whether the criteria
> if only because ICANN has, even in the last few years, repeatedly
> provided examples that contradict it.
> 
> It seems clear to me that most of that latter group of concerns are out
> of scope for IANAPlan, although not necessarily so for

---

From: Seun Ojedeji <[email-masked]>
Date: Sun, 23 Aug 2015 16:56:50 +0100

> problem or challenge for us.

I will add my +1 to a statement similar to above. Although i was also
informed offlist(unofficially) that IAB may be addressing the proposal in a
brother sense than the IETF so maybe thats where the detailed response will
come from.

Cheers!

-- 
------------------------------------------------------------------------

*Seun Ojedeji,Federal University Oye-Ekitiweb:      http://www.fuoye.edu.ng
<http://www.fuoye.edu.ng> Mobile: +2348035233535**alt email:
<http://goog_1872880453>[email-masked]
<[email-masked]>*

The key to understanding is humility - my view !

---

From: John C Klensin <[email-masked]>
Date: Sun, 23 Aug 2015 12:11:18 -0400

--On Sunday, August 23, 2015 17:51 +0200 Richard Hill
<[email-masked]> wrote:

> Dear John,
> 
> Thank you for this.
> 
> I fully agree with your comments (1), (2), (3), and following,
> and that's why I don't think that this group should endorse
> the non-protocol parts of the ICG proposal.
> 
> Would you be comfortable with the alternative wording proposed
> by Brian, which is OK for me, and also for Marc?

See my initial two points.  I think the IETF should confine
itself to "endorsing" parts of the proposal that are
specifically consistent with our relationship as a customer of
the IANA function and should be circumspect about anything else,
especially things that could cloud that customer relationship or
put agreements made as part of it in jeopardy.   I don't
consider the new text an ideal way to make that distinction, but
I don't have a better solution and it is probably adequate.

    john

---

From: JFC Morfin <[email-masked]>
Date: Mon, 24 Aug 2015 03:12:05 +0200

At 18:11 23/08/2015, John C Klensin wrote:
>I think the IETF should confine

Dear John,

you understand my desillusion with the IAB/IETF. I have tried for 15 
years to defend the initial NTIA ballance making business and 
politics accountable to people and technology. I did it  in fighting 
for a technology being worth what people were entitled to expect for 
their catenet and their money. Including a reasonable OSI layer six. 
Today, the market of business/political global communities is 
supposed to decide of the technology and your last hope is that ICANN 
is fair with its IETF "customer".

I am sorry, this is not the kind of network that I deployed until my 
lab with its 17 millions of IP addresses (RFC 923) was closed by the 
NSA - and I kept working on. Experimenting within the limits of my 
non-profit entity's lack of budget. Now the technology evolution, and 
the Supreme Court, are permitting me to resume my work at low cost, 
at the proper stratum, with the same amount of resources I had in 
1977, and much more experience. Through the IUsers XLIBRE global 
community embryo. I wish them/us a better luck for the mankind,

I do not really see what the ICANN's IETF customer can really bring 
us more. I am sorry for that. The very month "they" made me close my 
Tymnet shop, "they" convened the first IETF meeting (filled with USG 
contractors). 30 years later-on this will be filled with ICANN 
contractors. From Google's positions vs. Oracle, and from Windows 
10's evaluations, I see that in 1986 public interest won over 
innovation, what seemed acceptable, but that in 2015 money wins overs 
public interest. This calls for some happy fews to give a more people 
friendly try.

Anyway, this is now domestic to the ICANN global community's VGN and 
of no real interest for the XLIBRE community.

I am quite sorry for you. However, nothing prevents you to share in 
the Technological Mutiny (TM)! We call it MutiTech, when technical 
reality is to take the lead over political concussion (cf. Fadie's 
friend Dilma).

Take care.

jfc
http://xlibre.net

---

From: Andrew Sullivan <[email-masked]>
Date: Sun, 23 Aug 2015 21:50:16 -0400

Hi,

> The problem is that by supporting the entire proposal you are also taking a position on the names and addressing proposals. And it seems to me that that goes beyond the mandate of this group.

Just on the "mandate" issue (i.e. without respect to the merits of the
argument Richard is advancing), I want to note that such a position
in my reading _is_ in the charter of the WG:

  Should proposals made by other communities regarding the transition
  of other IANA functions affect the IETF protocol parameter
  registries or the IETF, the WG may also review and comment on them.

and

Goals and Milestones:
  Jan 2015 - complete protocol parameters registries document
  May 2015 - review of other transition proposals, if needed

It's a little late, but IMO this was always part of the work.  The
failure of the whole ICG proposal clearly would affect the IETF and
its registries, so I cannot see a way in which this isn't WG chartered
work.

Best regards,

A (as usual, for myself)

-- 
Andrew Sullivan
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Mon, 24 Aug 2015 11:03:49 -0400

Andrew,

It is possible to agree with you (which I do) and at least
partially still with Richard.  Inline below...

> Just on the "mandate" issue (i.e. without respect to the
> merits of the argument Richard is advancing), I want to note
> that such a position in my reading _is_ in the charter of the
> WG:
> 
> transition   of other IANA functions affect the IETF protocol
> parameter   registries or the IETF, the WG may also review and
> comment on them.

The key distinguishing phrase in trying to understand and agree
with both of you is "transition of other IANA functions".  To
the extent to which there are things in the proposal, presumably
originating from CCWG work, that are connected to the overall
functioning of ICANN, not the IANA transition, they are only
marginally within the scope of the WG.  In the interest of
providing maximum information to ICG and the broader community,
I think the boundary should be interpreted broadly and
generously, but the fact remains that the WG has not discussed
ICANN's organizational structure or role in the Internet
community, has not been asked to do so, and that moving in that
direction would be a major step at this point.

That distinction is much less important for Richard's comments,
which seem to me to be on-target independent of the questions
about scope and more important vis-a-vis some other comments
that seem to go even beyond ICANN structure and role and into
questions about how the Internet works.  The latter are, IMO
fairly clearly, out of scope for the WG and it may be time for
the co-chairs for consider revocation of ranting rights.

In particular,...

> It's a little late, but IMO this was always part of the work.
> The failure of the whole ICG proposal clearly would affect the
> IETF and its registries, so I cannot see a way in which this
> isn't WG chartered work.

While I certainly hope it doesn't fail, I think our assumption
all along has been that, if the transition activity fails, we
still have agreements with ICANN to perform the functions we
need and backing from the NTIA for those agreements.  So the
effect to which you occur might be expected to be very limited.
The impact on the Internet as a whole, and the various "Internet
governance" dynamics, might be much more significant but it is
not at all clear to me that those are within the WG's scope.

best,
   john